.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides > li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides > li:first-child {
  position: relative;
  display: block;
  float: left;
  }
  

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  position:relative;
  z-index:1;
  }
  
 .bullet{ margin:-6% 0 0 30%; float:left; position:relative; z-index:100;}
.bullet li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
}
.bullet li a {
	display: block;
	color:#444444;
	font:normal 25px Verdana, Geneva, sans-serif;
}
.bullet ul li a:hover, .bullet li.rslides_here a {
	color:#4d8587;
}
.callbacks_nav:active {
  opacity: 1.0;
  }
  .callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 105%;
  left: 0%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 30px;
  width: 30.5px;
  margin-top: 0px;
  background:url(/images/narrow.png) no-repeat 0 0;
  
  }
.callbacks_nav.next {
  left: auto;
  right:0%;
  background-position: right top;
 
  }
  #slider3-pager{
	  list-style:none;
	  width:2500px;
	  margin:0px 0px;
	  height:auto;
	  padding-bottom:0px;
  }
#slider3-pager  li{
	  float:left;
  }
.callbacks_container {
    float: left;
    margin-bottom: 0px;
    position: relative;
    width: 98%;
	background-position:top;
	height:auto;
	margin:12px 1% 0 1%;
}
.example100{ float:left; width:100%; margin:-3.65% 0 0 0%; }
.data1{
	
	width:90%;
	margin:0 auto;
	overflow:hidden;
	background:url(/images/scroller-bg.gif) repeat-x 0 0;
	background-position:top;
	z-index:1000;
	position:relative;
}
#slider3-pager li{
	padding:0px 37px 0px 37px;
	text-align:center;
		 position:relative;
  z-index:100;
	
}
#slider3-pager li a{
	line-height:15px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:0px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
#slider3-pager li a span {
  font-size: 12px;
  text-decoration: none;
  font-weight:normal;
}
#slider3-pager li a #icon-1, #slider3-pager li a #icon-6{
	background:url(/images/gynaecology-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;
}

#slider3-pager li a:hover  #icon-1,#slider3-pager .callbacks_here #icon-1, #slider3-pager li a:hover  #icon-6, #slider3-pager .callbacks_here #icon-6{
	background:url(/images/gynaecology-on.jpg) no-repeat 0 0;
}
#slider3-pager li a #icon-2{
	background:url(/images/obstetrics-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;


}
#slider3-pager li a:hover #icon-2,#slider3-pager .callbacks_here #icon-2{
	background:url(/images/obstetrics-on.jpg) no-repeat 0 0;
	
}
#slider3-pager li a #icon-3{
	background:url(/images/circumcission-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;
}
#slider3-pager li a:hover #icon-3,#slider3-pager .callbacks_here #icon-3{
	background:url(/images/circumcission-on.jpg) no-repeat 0 0;
}
#slider3-pager li a #icon-4{
	background:url(/images/day-procedures-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;
}
#slider3-pager li a:hover #icon-4,#slider3-pager .callbacks_here #icon-4{
	background:url(/images/day-procedures-on.jpg) no-repeat 0 0;
}
#slider3-pager li a #icon-5{
	background:url(/images/hysterectomy-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;
}
#slider3-pager li a:hover #icon-5,#slider3-pager .callbacks_here #icon-5{
	background:url(/images/hysterectomy-on.jpg) no-repeat 0 0;
}
#slider3-pager li a #icon-7{
	background:url(/images/obstetrics-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;
}
#slider3-pager li a:hover #icon-7,#slider3-pager .callbacks_here #icon-7{
	background:url(/images/obstetrics-on.jpg) no-repeat 0 0;
}
#slider3-pager li a #icon-8{
	background:url(/images/circumcission-off.jpg) no-repeat 0 0;
	width:131px;
	height:112px;
}
#slider3-pager li a:hover #icon-8,#slider3-pager .callbacks_here #icon-8{
	background:url(/images/circumcission-on.jpg) no-repeat 0 0;
}

@media screen and (max-width:960px) {
	.example100{margin:-4.4% 0 0 0%; }
#slider3-pager li{
	padding:0px 7px 0px 27px;
}
.data1{ width:680px; }
#slider3-pager li a{
	font-size:0;
}
#slider3-pager li a #icon-1, #slider3-pager li a #icon-2, #slider3-pager li a #icon-3, #slider3-pager li a #icon-4, #slider3-pager li a #icon-5, #slider3-pager li a #icon-6, #slider3-pager li a #icon-7, #slider3-pager li a #icon-8{
	
	background-size:100%;

}
.callbacks_nav {
  top: 110%;
  left: 2px;}
.callbacks_nav.next {
  right: 2px;
  }

}


@media all and (max-width: 740px){

.data1{ display:none; }
#slider3-pager li a{
	font-size:0;
}
#slider3-pager li a #icon-1, #slider3-pager li a #icon-2, #slider3-pager li a #icon-3, #slider3-pager li a #icon-4, #slider3-pager li a #icon-5, #slider3-pager li a #icon-6, #slider3-pager li a #icon-7, #slider3-pager li a #icon-8{
	width:120px;
	height:61px;
	background-size:100%;

}
.callbacks_nav {
	display:none;}
.callbacks_nav.next {
  display:none;
  }
}
@media all and (max-width: 580px) {
.data1, .callbacks_nav, .callbacks_nav.next  {
	display:none;
}
.bullet{ display:none; }

}